.top-nav.navbar-inverse .navbar-nav:not(.navbar-left) > li > a:hover,
.top-nav.navbar-inverse .navbar-nav:not(.navbar-left) > li > a:focus {
	color: #595959;
	text-decoration: none;
}
.top-nav.navbar-inverse .navbar-nav > .active > a,
.top-nav.navbar-inverse .navbar-nav > .open > a{
	color:#595959;
	background-color:#eeeeee;
	text-decoration: none;
}
.top-nav.navbar-inverse .navbar-nav > .active > a:hover,
.top-nav.navbar-inverse .navbar-nav > .active > a:focus,
.top-nav.navbar-inverse .navbar-nav > .open > a:hover,
.top-nav.navbar-inverse .navbar-nav > .open > a:focus{
	color: #595959;
	text-decoration: none;
}

.top-nav.navbar-inverse .dropdown-menu .nav > li > a:focus,
.top-nav.navbar-inverse .dropdown-menu .nav > li > a:hover,
.top-nav.navbar-inverse .dropdown-menu .nav li > a:focus,
.top-nav.navbar-inverse .dropdown-menu .nav li > a:hover{
	background-color: #dbdbdb;
	text-decoration: none;
}

/* Dropdown-specific styles */
.top-nav > .container-fluid > .navbar-header .dropdown-menu,
.top-nav > .container-fluid > #top-nav-top-contents .navbar-header .dropdown-menu{
	background-color: #EBEBEB;
	color: #595959;
	box-shadow: none;
	border-right: 0px;
}

.top-nav .dropdown-menu a:hover,
.top-nav .dropdown-menu a:active,
.top-nav .dropdown-menu a:focus,
.top-nav .dropdown-menu a:active:focus,
.top-nav .dropdown-menu li.active a:hover{
	color:#595959;
	/*background-color: #dbdbdb;*/
	text-decoration: none;
}
.top-nav #top-nav-top-contents ul.nav div.nav-sub-menu > ul.dropdown-menu a:hover,
.top-nav #top-nav-top-contents ul.nav div.nav-sub-menu > ul.dropdown-menu a:active,
.top-nav #top-nav-top-contents ul.nav div.nav-sub-menu > ul.dropdown-menu a:focus,
.top-nav #top-nav-top-contents ul.nav div.nav-sub-menu > ul.dropdown-menu a:active:focus,
.top-nav #top-nav-top-contents ul.nav div.nav-sub-menu > ul.dropdown-menu > ul > li > a:hover{
	color: #3498db;
	background-color: #fff;
}
.top-nav .dropdown-menu .panel.panel-default{
	background-color: #EBEBEB;
	border: 0px;
}
.top-nav .navbar-header  .dropdown-menu > .panel-group{
	margin-bottom: 0px;
	background-color: #EBEBEB;
}

.top-nav .navbar-header  .dropdown-menu > .panel-group > ul > li.panel > a.panel-heading{
	background-color: #EBEBEB;
	border: 0px;
	border-radius:0px;
	font-weight: normal;
	color: #595959;
}
.top-nav .navbar-header .dropdown-menu > .panel-group > ul > li.panel > a.panel-heading:hover,
.top-nav .navbar-header .dropdown-menu > .panel-group > ul > li.panel > a.panel-heading:focus{
	color:#3498db;
	background-color: #dbdbdb;
}
.top-nav .navbar-header .dropdown-menu > .panel-group > ul > li.panel > a.panel-heading > a{
	color: #595959;
}

.top-nav .navbar-header .dropdown-menu .panel-title,
.top-nav .navbar-header  .dropdown-menu > .panel-group > ul > li.panel > div.panel-collapse,
.top-nav .navbar-header .dropdown-menu > .panel-group > ul > li.panel > div.panel-collapse > ul > li.panel > a.panel-heading{
	background-color: #EBEBEB;
}
.top-nav .navbar-header .dropdown-menu > .panel-group > ul > li.panel > div.panel-collapse > ul > li.panel > a.panel-heading:focus,
.top-nav .navbar-header .dropdown-menu > .panel-group > ul > li.panel > div.panel-collapse > ul > li.panel > a.panel-heading:hover{
	background-color: #dbdbdb;
}

/* Highlight active submenu elements */
.top-nav .dropdown-menu > .panel-group > ul > li.active > a,
.top-nav .navbar-header .dropdown-menu > .panel-group > ul > li.panel.active > a.panel-heading,
.top-nav .navbar-header .dropdown-menu > .panel-group > ul > li.panel > div.panel-collapse > ul > li.active > a.panel-heading,
.top-nav .panel-collapse .nav-pills > li.active > a,
.top-nav .panel-collapse .nav-pills > li > div.panel-collapse > .nav-pills > li.active,
.top-nav .panel-collapse .nav-pills > li > div.panel-collapse > .nav-pills > li.active > a{
	color: #595959;
	background-color: #ffffff;
	text-decoration: none;
	border-radius: 0px;
}

.top-nav .dropdown-menu > .panel-group > ul > li.active > a:hover,
.top-nav .dropdown-menu > .panel-group > ul > li.active > a:focus,
.top-nav .navbar-header .dropdown-menu > .panel-group > ul > li.panel.active > a.panel-heading:hover,
.top-nav .navbar-header .dropdown-menu > .panel-group > ul > li.panel.active > a.panel-heading:focus,
.top-nav .navbar-header .dropdown-menu > .panel-group > ul > li.panel > div.panel-collapse > ul > li.active > a.panel-heading:hover,
.top-nav .navbar-header .dropdown-menu > .panel-group > ul > li.panel > div.panel-collapse > ul > li.active > a.panel-heading:focus,
.top-nav .panel-collapse .nav-pills > li > div.panel-collapse > .nav-pills > li.active > a:hover,
.top-nav .panel-collapse .nav-pills > li > div.panel-collapse > .nav-pills > li.active > a:focus{
	background-color: #dbdbdb;
}

.top-nav .navbar-header .company-logo {
  min-width: 150px;
} 

